/***css tinytable***/
#tablewrapper 
{
	margin: 5px
}

#tableheader 
{
	height: 55px
}

.search 
{
	float: left; 
	padding: 6px; 
	border: 1px solid #c6d5e1; 
	background: #fff
}

#tableheader select 
{
	float: left; 
	width: 125px; 
	padding: 2px 4px 4px
}

#tableheader input 
{
	float: left; 
	width: 225px; 
	padding: 2px 4px 4px; 
	margin-left: 4px
}

.details 
{
	float: right; 
	padding-top: 12px
}

.details div 
{
	float: left; 
	margin-left: 15px; 
}

.tinytable 
{
	border-left: 1px solid #c6d5e1; 
	border-top: 1px solid #c6d5e1; 
}

.tinytable th 
{
	background: #389DC7;
	color: #143D55;
	border-right: 1px solid #fff;
}

.tinytable th h3 
{
	padding: 1px;
}

.tinytable td 
{
	padding: 4px 6px 6px;
	border-bottom: 1px solid #c6d5e1; 
	border-right: 1px solid #c6d5e1;
}

.tinytable .head h3 
{
	background: url(images/sort.gif) 7px center no-repeat; 
	cursor: pointer; 
	padding-left: 18px;
}

.tinytable .desc h3 
{
	background: url(images/desc.gif) 7px center no-repeat; 
	cursor: pointer; 
	padding-left: 18px
}

.tinytable .asc h3 
{
	background: url(images/asc.gif) 7px  center no-repeat; 
	cursor: pointer; 
	padding-left: 18px
}

.tinytable .head: hover, .tinytable .desc: hover, .tinytable .asc: hover 
{
	color: #fff
}

.tinytable .evenrow td 
{
	background: #fff
}

.tinytable .oddrow td 
{
	background: #ecf2f6
}

.tinytable td.evenselected 
{
	background: #ecf2f6
}

.tinytable td.oddselected 
{
	background: #dce6ee
}

.tinytable tfoot 
{
	background: #fff; 
	font-weight: bold;
	text-align: center;
}

.tinytable tfoot td 
{
	padding: 6px 8px 8px
}

#tablefooter 
{
	height: 15px; 
	margin-top: 20px
}

#tablenav 
{
	float: left
}

#tablenav img 
{
	cursor: pointer
}

#tablenav div 
{
	float: left; 
	margin-right: 15px
}
#tablelocation 
{
	float: right; 
}
#tablelocation select 
{
	margin-right: 3px
}
#tablelocation div 
{
	float: left; 
	margin-left: 15px
}
.page 
{
	margin-top: 2px; 
}
